/*  ----------------------------------------------------------------------------
    responsive settings
*/
/* responsive landscape tablet */
/* responsive portrait tablet */
/* responsive portrait phone */
/*  ----------------------------------------------------------------------------
    bbPress plugin
*/
.bbpress .td-page-title {
  margin-bottom: 1px;
}
.bbpress .td-page-title a {
  color: #222;
}
.bbpress .bbp-admin-links a:hover {
  color: #222;
}
.bbpress .td-main-page-wrap {
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .bbpress .td-main-page-wrap {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  .bbpress .td-main-page-wrap {
    padding-top: 16px;
  }
}
#bbpress-forums {
  position: relative;
  padding-top: 4px;
}
#bbpress-forums .bbp-breadcrumb p {
  font-family: 'Open Sans', arial, sans-serif;
  color: #c3c3c3;
  line-height: 14px;
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 2px;
}
#bbpress-forums .bbp-breadcrumb a,
#bbpress-forums .bbp-breadcrumb .bbp-breadcrumb-current {
  font-size: 12px;
  color: #c3c3c3;
}
#bbpress-forums .bbp-breadcrumb a:hover,
#bbpress-forums .bbp-breadcrumb .bbp-breadcrumb-current:hover {
  color: #777;
}
#bbpress-forums .bbp-breadcrumb .bbp-breadcrumb-sep {
  font-size: 12px;
  margin: 0 5px 0 5px;
}
#bbpress-forums .bbp-search-form {
  width: 100%;
  padding: 21px 0;
}
#bbpress-forums div.bbp-search-form input,
#bbpress-forums div.bbp-search-form button {
  font-size: 12px;
  line-height: 16px;
}
#bbpress-forums #bbp-search-form {
  position: relative;
  float: none;
}
#bbpress-forums #bbp-search-form #bbp_search {
  width: 95%;
  height: 32px;
}
#bbpress-forums #bbp-search-form .button {
  position: absolute;
  top: 0;
  right: 0;
}
#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
  border: none;
  margin-bottom: 0;
}
#bbpress-forums ul.bbp-replies .bbp-reply-header,
#bbpress-forums ul.bbp-search-results .bbp-reply-header,
#bbpress-forums ul.bbp-replies .bbp-topic-header,
#bbpress-forums ul.bbp-search-results .bbp-topic-header {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums ul.bbp-replies .bbp-reply-header,
  #bbpress-forums ul.bbp-search-results .bbp-reply-header,
  #bbpress-forums ul.bbp-replies .bbp-topic-header,
  #bbpress-forums ul.bbp-search-results .bbp-topic-header {
    border-bottom: 1px dashed #e8e8e8;
  }
}
#bbpress-forums li.bbp-header {
  padding-left: 16px;
  background: none #222222;
  color: #ffffff;
}
#bbpress-forums li.bbp-header li.bbp-forum-freshness,
#bbpress-forums li.bbp-header li.bbp-topic-freshness {
  padding-right: 10px;
}
#bbpress-forums li.bbp-header .bbp-reply-content span a {
  color: #fff;
}
#bbpress-forums li.bbp-header .bbp-reply-content span a:hover {
  color: #009cbc;
}
#bbpress-forums li.bbp-footer {
  background: none transparent;
}
#bbpress-forums .bbp-forum-freshness,
#bbpress-forums .bbp-forum-topic-count,
#bbpress-forums .bbp-forum-reply-count,
#bbpress-forums .bbp-topic-freshness,
#bbpress-forums .bbp-topic-voice-count,
#bbpress-forums .bbp-topic-reply-count {
  text-align: right;
}
#bbpress-forums .bbp-forum-freshness,
#bbpress-forums .bbp-topic-freshness {
  width: 33%;
  padding-right: 50px;
  padding-left: 10px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums .bbp-forum-freshness,
  #bbpress-forums .bbp-topic-freshness {
    padding-right: 0;
  }
}
#bbpress-forums .bbp-forum-freshness a,
#bbpress-forums .bbp-topic-freshness a {
  color: #222222;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 12px;
  font-weight: 600;
}
#bbpress-forums .bbp-forum-freshness a:hover,
#bbpress-forums .bbp-topic-freshness a:hover {
  color: #009cbc;
}
#bbpress-forums div.odd,
#bbpress-forums ul.odd {
  background-color: transparent;
  margin-top: 10px;
}
#bbpress-forums li.bbp-body {
  margin-top: 20px;
}
#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
  padding-top: 10px;
  padding-right: 0;
}
#bbpress-forums li.bbp-body .bbp-forum-freshness,
#bbpress-forums li.bbp-body .bbp-forum-topic-count,
#bbpress-forums li.bbp-body .bbp-forum-reply-count,
#bbpress-forums li.bbp-body .bbp-topic-freshness,
#bbpress-forums li.bbp-body .bbp-topic-voice-count,
#bbpress-forums li.bbp-body .bbp-topic-reply-count {
  font-size: 11px;
}
#bbpress-forums li.bbp-body .bbp-forum-freshness > a,
#bbpress-forums li.bbp-body .bbp-topic-freshness > a {
  font-size: 10px;
  color: #c3c3c3;
  font-weight: normal;
  line-height: 12px;
  display: inline-block;
}
#bbpress-forums li.bbp-body .bbp-forum-freshness {
  margin-bottom: 7px;
}
#bbpress-forums li.bbp-forum-info,
#bbpress-forums li.bbp-topic-title {
  position: relative;
  width: 49%;
}
#bbpress-forums .bbp-forum-content {
  font-style: italic;
  color: #c3c3c3;
  line-height: 17px;
}
#bbpress-forums li.bbp-forum-topic-count,
#bbpress-forums li.bbp-forum-reply-count,
#bbpress-forums li.bbp-topic-voice-count,
#bbpress-forums li.bbp-topic-reply-count {
  width: 9%;
}
#bbpress-forums .bbp-body .bbp-forum-freshness,
#bbpress-forums .bbp-body .bbp-topic-freshness {
  position: relative;
}
#bbpress-forums .bbp-body .bbp-forum-freshness img,
#bbpress-forums .bbp-body .bbp-topic-freshness img {
  position: absolute;
  right: 0;
  top: 3px;
  margin: 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums .bbp-body .bbp-forum-freshness img,
  #bbpress-forums .bbp-body .bbp-topic-freshness img {
    display: none;
  }
}
#bbpress-forums .bbp-body .bbp-forum-freshness p,
#bbpress-forums .bbp-body .bbp-topic-freshness p {
  margin: 0;
  line-height: 17px;
}
#bbpress-forums p.bbp-topic-meta img.avatar,
#bbpress-forums ul.bbp-reply-revision-log img.avatar,
#bbpress-forums ul.bbp-topic-revision-log img.avatar,
#bbpress-forums div.bbp-template-notice img.avatar,
#bbpress-forums .widget_display_topics img.avatar,
#bbpress-forums .widget_display_replies img.avatar {
  border: none;
  width: 40px;
}
#bbpress-forums .bbp-forums-list li {
  color: #fff;
  display: block;
}
#bbpress-forums .bbp-forums-list li a {
  color: #444;
}
#bbpress-forums .bbp-forums-list li a:hover {
  color: #009cbc;
}
#bbpress-forums .bbp-forum-title,
#bbpress-forums .bbp-topic-permalink {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #111;
}
#bbpress-forums .bbp-forum-title:hover,
#bbpress-forums .bbp-topic-permalink:hover {
  color: #009cbc;
}
#bbpress-forums .bbp-topic-started-by,
#bbpress-forums .bbp-topic-started-in {
  color: #c3c3c3;
  font-size: 10px;
}
#bbpress-forums .bbp-topic-started-by a,
#bbpress-forums .bbp-topic-started-in a {
  color: #666666;
}
#bbpress-forums .bbp-topic-started-by a:hover,
#bbpress-forums .bbp-topic-started-in a:hover {
  color: #009cbc;
}
#bbpress-forums .bbp-topic-started-by img,
#bbpress-forums .bbp-topic-started-in img {
  position: absolute;
  top: 2px;
  left: 0;
  margin: 0;
}
#bbpress-forums .bbp-topics li.bbp-header {
  margin-top: 0;
}
#bbpress-forums p.bbp-topic-meta span {
  white-space: initial;
}
#bbpress-forums li.bbp-body ul.topic {
  padding-left: 0;
  padding-bottom: 19px;
  padding-top: 14px;
}
#bbpress-forums li.bbp-body li.bbp-topic-title {
  line-height: 15px;
  position: relative;
  top: 1px;
}
#bbpress-forums li.bbp-body li.bbp-topic-title .bbp-topic-meta {
  margin: 0 0 0 50px;
  display: inline-block;
  line-height: 15px;
}
#bbpress-forums li.bbp-body li.bbp-topic-title .bbp-topic-permalink {
  margin: 0 0 4px 50px;
  display: block;
  line-height: 20px;
}
#bbpress-forums .bbp-body .super-sticky,
#bbpress-forums .bbp-body .sticky {
  background-color: #fcfcfc !important;
}
#bbpress-forums .bbp-body .super-sticky li.bbp-topic-title,
#bbpress-forums .bbp-body .sticky li.bbp-topic-title {
  top: 1px;
}
#bbpress-forums .bbp-body .super-sticky .bbp-topic-started-by img,
#bbpress-forums .bbp-body .sticky .bbp-topic-started-by img {
  top: 2px;
}
#bbpress-forums .bbp-body .super-sticky li.bbp-topic-title .bbp-topic-permalink,
#bbpress-forums .bbp-body .sticky li.bbp-topic-title .bbp-topic-permalink {
  margin-bottom: 3px;
  color: #009cbc;
}
#bbpress-forums li.bbp-topic-freshness {
  width: 27%;
}
#bbpress-forums li.bbp-topic-title {
  width: 55%;
}
#bbpress-forums div.bbp-template-notice,
#bbpress-forums div.indicator-hint {
  border-radius: 0;
}
#bbpress-forums div.bbp-template-notice p {
  margin: 9px 0 9px 9px !important;
  position: relative;
  font-size: 11px;
  line-height: 20px;
}
#bbpress-forums div.bbp-template-notice img {
  width: 20px !important;
  display: inline;
  vertical-align: middle;
  margin-bottom: 0 !important;
  margin-left: 5px;
  margin-right: 5px;
}
#bbpress-forums .wp-editor-area {
  border: 1px solid #e6e6e6;
}
#bbpress-forums button {
  border: none;
  box-shadow: none;
  color: #fff;
  background: none #222;
  font-size: 11px;
  padding: 10px;
  text-shadow: none;
  line-height: 1;
  margin-bottom: 10px;
}
#bbpress-forums button:hover {
  background-color: #009cbc;
}
#bbpress-forums .bbp-replies .bbp-header {
  margin-top: 0;
}
#bbpress-forums .bbp-body .hentry {
  padding: 0;
}
#bbpress-forums ul.bbp-replies .bbp-body .hentry,
#bbpress-forums ul.bbp-search-results .bbp-body .hentry {
  margin-bottom: 40px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums ul.bbp-replies .bbp-body .hentry,
  #bbpress-forums ul.bbp-search-results .bbp-body .hentry {
    margin: 0;
  }
}
#bbpress-forums .bbp-reply-post-date,
#bbpress-forums .bbp-topic-post-date {
  font-size: 11px;
}
#bbpress-forums div.bbp-forum-header,
#bbpress-forums div.bbp-topic-header,
#bbpress-forums div.bbp-reply-header {
  padding: 4px 8px 5px 8px;
  background-color: #fcfcfc;
  border-bottom: 1px solid #ededed;
  border-top: 1px solid #ededed;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums div.bbp-forum-header,
  #bbpress-forums div.bbp-topic-header,
  #bbpress-forums div.bbp-reply-header {
    padding: 4px 0 5px 0;
  }
}
#bbpress-forums div.bbp-forum-author,
#bbpress-forums div.bbp-topic-author,
#bbpress-forums div.bbp-reply-author,
#bbpress-forums div.bbp-search-author {
  width: 80px !important;
}
#bbpress-forums div.bbp-forum-author a.bbp-author-name,
#bbpress-forums div.bbp-topic-author a.bbp-author-name,
#bbpress-forums div.bbp-reply-author a.bbp-author-name,
#bbpress-forums div.bbp-search-author a.bbp-author-name {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 600;
  line-height: 16px;
  margin: 0;
  width: 80px;
  word-wrap: break-word;
}
#bbpress-forums div.bbp-forum-author br,
#bbpress-forums div.bbp-topic-author br,
#bbpress-forums div.bbp-reply-author br,
#bbpress-forums div.bbp-search-author br {
  display: none;
}
#bbpress-forums div.bbp-forum-author img,
#bbpress-forums div.bbp-topic-author img,
#bbpress-forums div.bbp-reply-author img,
#bbpress-forums div.bbp-search-author img {
  display: inline-block;
  margin-bottom: 2px;
}
#bbpress-forums div.bbp-forum-author .bbp-author-role,
#bbpress-forums div.bbp-topic-author .bbp-author-role,
#bbpress-forums div.bbp-reply-author .bbp-author-role,
#bbpress-forums div.bbp-search-author .bbp-author-role {
  color: #c3c3c3;
  font-size: 10px;
  font-style: normal;
  line-height: 20px;
}
#bbpress-forums li.bbp-header .bbp-search-author,
#bbpress-forums li.bbp-header .bbp-forum-author,
#bbpress-forums li.bbp-header .bbp-topic-author,
#bbpress-forums li.bbp-header .bbp-reply-author {
  text-align: left;
}
#bbpress-forums li.bbp-header div.bbp-forum-content,
#bbpress-forums li.bbp-header div.bbp-topic-content,
#bbpress-forums li.bbp-header div.bbp-reply-content {
  margin-left: 85px;
}
#bbpress-forums li.bbp-footer div {
  display: none;
}
#bbpress-forums .bbp-forum-header a.bbp-forum-permalink,
#bbpress-forums .bbp-topic-header a.bbp-topic-permalink,
#bbpress-forums .bbp-reply-header a.bbp-reply-permalink {
  font-size: 10px;
  color: #555;
  position: relative;
  top: 1px;
  margin-left: 20px;
}
#bbpress-forums .bbp-forum-header a.bbp-forum-permalink:hover,
#bbpress-forums .bbp-topic-header a.bbp-topic-permalink:hover,
#bbpress-forums .bbp-reply-header a.bbp-reply-permalink:hover {
  color: #000;
}
#bbpress-forums .bbp-body div.bbp-forum-content,
#bbpress-forums .bbp-body div.bbp-topic-content,
#bbpress-forums .bbp-body div.bbp-reply-content {
  margin-left: 100px !important;
}
#bbpress-forums .bbp-forums .bbp-body div.bbp-forum-content {
  margin-left: 0 !important;
}
#bbpress-forums fieldset.bbp-form {
  margin-bottom: 0;
}
#bbpress-forums fieldset.bbp-form label {
  font-size: 12px;
}
#bbpress-forums .bbp-reply-form {
  margin-top: 20px;
}
#bbpress-forums div.bbp-forum-title,
#bbpress-forums div.bbp-topic-title,
#bbpress-forums div.bbp-reply-title {
  clear: both;
}
#bbpress-forums div.bbp-forum-title h3,
#bbpress-forums div.bbp-topic-title h3,
#bbpress-forums div.bbp-reply-title h3 {
  font-size: 12px;
  color: #c3c3c3;
  margin: 3px 0 3px 0;
}
#bbpress-forums div.bbp-forum-title h3 a,
#bbpress-forums div.bbp-topic-title h3 a,
#bbpress-forums div.bbp-reply-title h3 a {
  font-size: 12px;
  font-weight: 600;
  margin-left: 10px;
}
#bbpress-forums div.bbp-forum-title .bbp-topic-title-meta,
#bbpress-forums div.bbp-topic-title .bbp-topic-title-meta,
#bbpress-forums div.bbp-reply-title .bbp-topic-title-meta {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 12px;
  color: #c3c3c3;
}
#bbpress-forums div.bbp-forum-title .bbp-topic-title-meta a,
#bbpress-forums div.bbp-topic-title .bbp-topic-title-meta a,
#bbpress-forums div.bbp-reply-title .bbp-topic-title-meta a {
  font-size: 12px;
  font-weight: 600;
  margin-left: 10px;
}
#bbpress-forums .bbp-topic-header .bbp-meta .bbp-topic-permalink {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
}
#bbpress-forums #subscription-toggle {
  color: #575757;
  font-weight: normal;
  margin-right: 1px;
  float: right;
  vertical-align: bottom;
}
#bbpress-forums .bbp-pagination .current {
  background-color: #009cbc;
  border-color: #009cbc;
  color: #fff;
}
#bbpress-forums .bbp-pagination a,
#bbpress-forums .bbp-pagination span {
  border: 1px solid #e6e6e6;
  color: #444;
  display: inline-block;
  float: left;
  line-height: 21px;
  margin-left: 5px;
  min-width: 28px;
  padding: 2px 5px 3px;
  text-align: center;
}
#bbpress-forums .bbp-pagination a:hover {
  background-color: #444;
  border-color: #444;
  color: #fff;
}
#bbpress-forums .bbp-pagination .bbp-pagination-links a:hover,
#bbpress-forums .bbp-pagination .bbp-pagination-links span.current {
  opacity: 1;
}
#bbpress-forums .bbp-pagination-count {
  margin-top: 2px;
}
#bbpress-forums .bbp-topic-tags p {
  font-size: 10px;
  color: #c3c3c3;
}
.single-forum #subscription-toggle {
  margin-top: -4px;
  margin-bottom: 12px;
}
#bbpress-forums li.bbp-header {
  border-top: 0;
}
#bbp-user-replies-created .bbp-reply-post-date,
#bbp-user-replies-created .bbp-header {
  color: #999;
  font-size: 11px;
}
#bbp-user-replies-created .bbp-topic-permalink {
  display: block;
}
.bbp-user-page .bbp-user-section p {
  margin-bottom: 10px;
}
.bbp-user-page .bbp-user-section p.bbp-user-description {
  margin-bottom: 21px;
}
.bbp-user-page .bbp-user-section {
  margin-bottom: 21px;
}
.bbp-user-page .td-page-title {
  /* responsive portrait phone */
}
@media (max-width: 480px) {
  .bbp-user-page .td-page-title {
    text-align: center;
  }
}
#bbp-user-navigation li a {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
}
#bbp-user-navigation li a:hover {
  color: #222;
}
.bbp-user-page #bbpress-forums {
  padding-top: 16px;
}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {
  width: 100px;
  height: 100px;
  margin: 0 0 15px;
}
#bbp-user-body ul.bbp-topics,
#bbp-user-body ul.bbp-replies {
  clear: both !important;
}
.bbp-user-edit #bbp-your-profile .entry-title {
  margin-bottom: 0 !important;
}
#bbp-your-profile fieldset {
  border: 0;
  margin: 0;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation {
  display: inline-block;
  margin: 0 0 20px;
}
#bbpress-forums #bbp-single-user-details {
  width: 100%;
  float: none;
}
#bbpress-forums #bbp-user-body {
  margin-left: 0;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li {
  display: inline-block;
}
.bbp-row-actions #favorite-toggle a,
.bbp-row-actions #subscription-toggle a {
  position: absolute;
  top: 2px;
  left: 0;
  z-index: 1;
  font-size: 9px;
  line-height: 12px;
}
.bbp-user-page #bbpress-forums #subscription-toggle {
  margin-right: 0;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation a {
  padding: 3px 12px;
}
#bbpress-forums #bbp-single-user-details {
  /* responsive portrait phone */
}
@media (max-width: 480px) {
  #bbpress-forums #bbp-single-user-details {
    text-align: center;
    width: 100%;
  }
}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar {
  /* responsive portrait phone */
}
@media (max-width: 480px) {
  #bbpress-forums #bbp-single-user-details #bbp-user-avatar {
    text-align: center;
    width: 100%;
  }
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {
  color: #fff;
  background-color: #009cbc;
}
#bbpress-forums #bbp-your-profile fieldset input,
#bbpress-forums #bbp-your-profile fieldset textarea {
  width: 80%;
  background: transparent;
}
#bbpress-forums #bbp-your-profile fieldset fieldset.password {
  width: 80%;
}
#bbpress-forums #bbp-user-wrapper h2.entry-title {
  display: inline-block;
  padding: 6px 12px 6px;
  margin-bottom: 10px;
  background-color: #222;
  color: #FFF;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  line-height: 17px;
}
#bbpress-forums #bbp-your-profile fieldset {
  margin-bottom: 48px;
  border-top: 2px solid #222;
}
#bbpress-forums #bbp-your-profile fieldset.submit {
  border-top: 0;
  padding: 0;
}
#bbpress-forums li.bbp-header li.bbp-forum-info,
#bbpress-forums li.bbp-body li.bbp-forum-info,
#bbpress-forums li.bbp-header li.bbp-topic-title,
#bbpress-forums li.bbp-body li.bbp-topic-title {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums li.bbp-header li.bbp-forum-info,
  #bbpress-forums li.bbp-body li.bbp-forum-info,
  #bbpress-forums li.bbp-header li.bbp-topic-title,
  #bbpress-forums li.bbp-body li.bbp-topic-title {
    width: 100%;
  }
}
#bbpress-forums li.bbp-header li.bbp-forum-topic-count,
#bbpress-forums li.bbp-header li.bbp-forum-reply-count,
#bbpress-forums li.bbp-body li.bbp-forum-topic-count,
#bbpress-forums li.bbp-body li.bbp-forum-reply-count,
#bbpress-forums li.bbp-header li.bbp-topic-voice-count,
#bbpress-forums li.bbp-header li.bbp-topic-reply-count,
#bbpress-forums li.bbp-body li.bbp-topic-voice-count,
#bbpress-forums li.bbp-body li.bbp-topic-reply-count {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums li.bbp-header li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-header li.bbp-forum-reply-count,
  #bbpress-forums li.bbp-body li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-body li.bbp-forum-reply-count,
  #bbpress-forums li.bbp-header li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-header li.bbp-topic-reply-count,
  #bbpress-forums li.bbp-body li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-body li.bbp-topic-reply-count {
    width: 20%;
  }
}
#bbpress-forums li.bbp-header li.bbp-forum-freshness,
#bbpress-forums li.bbp-body li.bbp-forum-freshness,
#bbpress-forums li.bbp-header li.bbp-topic-freshness,
#bbpress-forums li.bbp-body li.bbp-topic-freshness {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums li.bbp-header li.bbp-forum-freshness,
  #bbpress-forums li.bbp-body li.bbp-forum-freshness,
  #bbpress-forums li.bbp-header li.bbp-topic-freshness,
  #bbpress-forums li.bbp-body li.bbp-topic-freshness {
    width: 58%;
  }
}
#bbpress-forums li.bbp-header .bbp-forum-topic-count,
#bbpress-forums li.bbp-header .bbp-forum-reply-count,
#bbpress-forums li.bbp-header .bbp-forum-freshness,
#bbpress-forums li.bbp-footer {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums li.bbp-header .bbp-forum-topic-count,
  #bbpress-forums li.bbp-header .bbp-forum-reply-count,
  #bbpress-forums li.bbp-header .bbp-forum-freshness,
  #bbpress-forums li.bbp-footer {
    font-size: 10px !important;
  }
}
#bbpress-forums li.bbp-header li.bbp-forum-info,
#bbpress-forums li.bbp-header li.bbp-topic-title {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums li.bbp-header li.bbp-forum-info,
  #bbpress-forums li.bbp-header li.bbp-topic-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 15px !important;
    font-weight: 600;
  }
}
div.bbp-search-form input,
div.bbp-search-form button {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  div.bbp-search-form input,
  div.bbp-search-form button {
    padding: 8px 15px;
  }
}
#bbpress-forums .bbp-forum-title,
#bbpress-forums .bbp-topic-permalink {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums .bbp-forum-title,
  #bbpress-forums .bbp-topic-permalink {
    font-size: 15px;
    line-height: 21px;
  }
}
#bbpress-forums .bbp-body ul {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums .bbp-body ul {
    padding-bottom: 5px !important;
  }
}
#bbpress-forums .bbp-body div.bbp-reply-author {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums .bbp-body div.bbp-reply-author {
    margin: 0;
    min-height: inherit;
  }
}
#bbpress-forums .bbp-topic-tags p {
  /* responsive portrait phone */
}
@media (max-width: 510px) {
  #bbpress-forums .bbp-topic-tags p {
    margin-top: 10px;
    margin-bottom: 20px !important;
  }
}
#bbpress-forums div.bbp-reply-author img.avatar,
#bbpress-forums div.bbp-topic-author img.avatar {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums div.bbp-reply-author img.avatar,
  #bbpress-forums div.bbp-topic-author img.avatar {
    width: 20px;
    margin: 0 10px 0 0 !important;
    vertical-align: top;
    position: relative;
    top: 0;
  }
}
#bbpress-forums .reply .bbp-reply-author,
#bbpress-forums .topic .bbp-topic-author,
#bbpress-forums .topic .bbp-reply-author {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums .reply .bbp-reply-author,
  #bbpress-forums .topic .bbp-topic-author,
  #bbpress-forums .topic .bbp-reply-author {
    width: 100% !important;
    text-align: left;
    color: #c3c3c3;
    font-size: 10px;
    padding: 6px 0 2px 0 !important;
    margin-bottom: 6px !important;
    background-color: #fcfcfc;
    border-bottom: 1px solid #ededed;
  }
}
@media (max-width: 767px) {
  #bbpress-forums .reply .bbp-reply-author .bbp-author-name,
  #bbpress-forums .topic .bbp-topic-author .bbp-author-name,
  #bbpress-forums .topic .bbp-reply-author .bbp-author-name {
    font-size: 12px;
  }
}
#bbpress-forums .reply .bbp-reply-author .bbp-author-name,
#bbpress-forums .topic .bbp-topic-author .bbp-author-name,
#bbpress-forums .topic .bbp-reply-author .bbp-author-name,
#bbpress-forums .reply .bbp-reply-author .bbp-author-role,
#bbpress-forums .topic .bbp-topic-author .bbp-author-role,
#bbpress-forums .topic .bbp-reply-author .bbp-author-role,
#bbpress-forums .reply .bbp-reply-author .bbp-reply-ip,
#bbpress-forums .topic .bbp-topic-author .bbp-reply-ip,
#bbpress-forums .topic .bbp-reply-author .bbp-reply-ip {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums .reply .bbp-reply-author .bbp-author-name,
  #bbpress-forums .topic .bbp-topic-author .bbp-author-name,
  #bbpress-forums .topic .bbp-reply-author .bbp-author-name,
  #bbpress-forums .reply .bbp-reply-author .bbp-author-role,
  #bbpress-forums .topic .bbp-topic-author .bbp-author-role,
  #bbpress-forums .topic .bbp-reply-author .bbp-author-role,
  #bbpress-forums .reply .bbp-reply-author .bbp-reply-ip,
  #bbpress-forums .topic .bbp-topic-author .bbp-reply-ip,
  #bbpress-forums .topic .bbp-reply-author .bbp-reply-ip {
    display: inline-block;
    margin-right: 10px;
    text-align: left;
    width: auto;
  }
}
#bbpress-forums .bbp-body .reply .bbp-reply-content,
#bbpress-forums .bbp-body .topic .bbp-reply-content,
#bbpress-forums .bbp-body .topic .bbp-topic-content {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums .bbp-body .reply .bbp-reply-content,
  #bbpress-forums .bbp-body .topic .bbp-reply-content,
  #bbpress-forums .bbp-body .topic .bbp-topic-content {
    margin: 0 !important;
    padding: 0 8px 12px 30px;
  }
}
#bbpress-forums .bbp-body .reply .bbp-reply-content p,
#bbpress-forums .bbp-body .topic .bbp-reply-content p,
#bbpress-forums .bbp-body .topic .bbp-topic-content p {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  #bbpress-forums .bbp-body .reply .bbp-reply-content p,
  #bbpress-forums .bbp-body .topic .bbp-reply-content p,
  #bbpress-forums .bbp-body .topic .bbp-topic-content p {
    margin-bottom: 21px;
  }
}
#bbpress-forums li.bbp-header li {
  font-size: 12px;
}
/* widgets



*/
.widget_display_search {
  margin-bottom: 20px;
}
.widget_display_search form {
  position: relative;
  margin-top: 21px;
}
.widget_display_search .block-title {
  margin-bottom: 0;
}
.widget_display_search label {
  display: none;
}
.widget_display_search #bbp_search {
  height: 32px;
  width: 95%;
}
.widget_display_search #bbp_search_submit {
  position: absolute;
  top: 0;
  right: 0;
}
.bbp_widget_login {
  margin-bottom: 20px;
}
.bbp_widget_login .block-title {
  margin-bottom: 0;
  display: block;
}
.bbp_widget_login fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
.bbp_widget_login fieldset #user_pass {
  border: 1px solid #e6e6e6;
  color: #444444;
  font-size: 12px;
  height: 34px;
  line-height: 21px;
  max-width: 100%;
  padding: 3px 9px;
  width: 100%;
}
.bbp_widget_login fieldset #user_pass:focus {
  border-color: #cccccc;
}
.bbp_widget_login .button {
  border: none;
  box-shadow: none;
  color: #fff;
  background: none #222;
  font-size: 11px;
  padding: 8px 14px;
  text-shadow: none;
  line-height: 1;
  margin-bottom: 10px;
}
.bbp_widget_login .button:hover {
  background-color: #009cbc;
  color: #ffffff;
}
.bbp_widget_login h4 {
  margin: 6px 10px 0 0;
  font-size: 14px;
  display: inline-block;
}
.bbp_widget_login .bbp-logged-in {
  margin-top: 20px;
  display: inline-block;
}
.widget_display_replies,
.widget_display_topics {
  margin-bottom: 20px;
  display: inline-block;
}
.widget_display_replies .block-title,
.widget_display_topics .block-title {
  margin-bottom: 0;
  display: block;
}
.widget_display_replies li,
.widget_display_topics li {
  line-height: 20px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ededed;
  font-size: 13px;
}
.widget_display_replies ul,
.widget_display_topics ul {
  margin-top: 20px;
}
.widget_display_replies .bbp-author-name,
.widget_display_topics .bbp-author-name {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 12px;
  font-weight: 600;
  color: #009cbc;
  left: -2px;
  position: relative;
}
.widget_display_replies li div,
.widget_display_topics li div {
  display: block;
  font-size: 11px;
  color: #c3c3c3;
}
.widget_display_replies .bbp-reply-topic-title,
.widget_display_topics .bbp-reply-topic-title {
  left: 3px;
  position: relative;
}
.widget_display_replies img,
.widget_display_topics img {
  width: 20px;
  margin-right: 6px;
  vertical-align: middle;
}
.widget_display_forums {
  margin-bottom: 16px;
}
.widget_display_stats .block-title {
  margin-bottom: 0;
}
.widget_display_stats dl {
  margin-top: 20px;
}
.widget_display_stats dd {
  display: inline-block;
  margin: 0 0 10px 0;
  text-align: right;
  width: 30%;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ededed;
}
.widget_display_stats dt {
  display: inline-block;
  float: left;
  width: 70%;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ededed;
}
.td-footer-container .button {
  background-color: #000;
}
.td-footer-container .widget_display_stats dt,
.td-footer-container .widget_display_stats dd,
.td-footer-container .widget_display_replies li,
.td-footer-container .widget_display_topics li {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.15);
}
.widget_display_replies,
.widget_display_topics {
  width: 100%;
}
@media (max-width: 480px) {
  .bbp-search-results .bbp-topic-author {
    position: relative;
    padding-left: 80px;
  }
  .bbp-search-results .bbp-topic-author img.avatar {
    position: absolute;
    left: 0;
    max-width: 60px !important;
    margin: 0 !important;
  }
  .bbp-search-results .bbp-topic-author a.bbp-author-name {
    display: inline-block !important;
    text-align: left;
  }
}
#bbpress-forums div.bbp-reply-content p,
#bbpress-forums div.bbp-reply-content li {
  font-size: 15px;
  line-height: 26px;
}
#bbpress-forums div.bbp-reply-content ul {
  margin-bottom: 21px;
  margin-left: 40px;
}
#bbpress-forums ul.bbp-topic-revision-log img.avatar {
  width: 24px;
}
#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log li,
#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log li,
#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log li {
  font-size: 11px;
}
#bbpress-forums div.even {
  margin-top: 10px;
}
#bbpress-forums li.bbp-body li.bbp-topic-title .bbp-topic-pagination {
  margin-left: 50px;
}
/*# sourceMappingURL=main.css.map */